@media screen and (max-width: 768px) {
  .information-catWrap.section {
    padding-top: 0;
  }
}

.information-cat {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 3rem;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media screen and (max-width: 768px) {
  .information-cat {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 1rem;
  }
}
.information-cat-btn {
  width: 20rem;
  padding: 1.5rem 0;
  text-align: center;
  display: block;
  background: #fff;
  border: 0.2rem solid #371C05;
  border-radius: 5rem;
  font-size: 1.6rem;
}
@media screen and (max-width: 768px) {
  .information-cat-btn {
    font-size: 1.4rem;
    padding: 1.2rem 0;
    width: 100%;
  }
}
.information-cat-btn:hover {
  color: #fff;
  background: #371C05;
}
.information-cat-btn.active {
  color: #fff;
  background: #371C05;
}

.information-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 4.2rem;
}
@media screen and (max-width: 768px) {
  .information-list {
    gap: 3rem 1rem;
  }
}

.information-item {
  width: calc(33.33% - 2.8rem);
}
@media screen and (max-width: 768px) {
  .information-item {
    width: calc(50% - 0.5rem);
  }
}
.information-item-fig {
  width: 100%;
  height: 20rem;
}
@media screen and (max-width: 768px) {
  .information-item-fig {
    height: 12rem;
  }
}
.information-item-fig img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.information-item-meta {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 1rem 0;
}
@media screen and (max-width: 768px) {
  .information-item-meta {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
.information-item-meta-date {
  margin-right: 1.5rem;
  padding-right: 1.5rem;
  border-right: 0.1rem solid;
  line-height: 1;
  font-size: 1.5rem;
}
@media screen and (max-width: 768px) {
  .information-item-meta-date {
    font-size: 1.2rem;
    margin-right: 0;
    padding-right: 0;
    border-right: 0;
    margin-bottom: 1rem;
  }
}
.information-item-meta-cat {
  line-height: 1;
  font-size: 1.5rem;
}
@media screen and (max-width: 768px) {
  .information-item-meta-cat {
    font-size: 1.2rem;
  }
}
.information-item-title {
  font-size: 1.4rem;
}
@media screen and (max-width: 768px) {
  .information-item-title {
    font-size: 1.3rem;
  }
}

.information-single-breadcrumbs {
  margin-bottom: 3rem;
}
.information-single-breadcrumbs .breadcrumbs li a, .information-single-breadcrumbs .breadcrumbs li span {
  font-size: 1.3rem;
}
@media screen and (max-width: 768px) {
  .information-single-breadcrumbs .breadcrumbs li a, .information-single-breadcrumbs .breadcrumbs li span {
    font-size: 1.2rem;
  }
}
.information-single-head {
  padding: 8rem 0;
  background: #fff;
  border-bottom-right-radius: 30rem;
}
@media screen and (max-width: 768px) {
  .information-single-head {
    padding: 5rem 0;
    border-bottom-right-radius: 10rem;
  }
}
.information-single-head-fig {
  margin-bottom: 3rem;
}
.information-single-head .information-item-title {
  font-size: 2.2rem;
}
@media screen and (max-width: 768px) {
  .information-single-head .information-item-title {
    font-size: 1.8rem;
  }
}
.information-single-body {
  padding-top: 8rem;
}
@media screen and (max-width: 768px) {
  .information-single-body {
    padding-top: 5rem;
  }
}
.information-single-contents a {
  text-decoration: underline;
}
.information-single-sns {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  gap: 1rem;
  margin-top: 6rem;
}
@media screen and (max-width: 768px) {
  .information-single-sns {
    margin-top: 5rem;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}